import {requestInstance} from "@/service";

//政策法规首页
export function proSelectXyxxSelect(params){
    return requestInstance({
        url:'/XyxxApi/proSelectXyxxFlag',
        data:{
            ...params
        }
    })
}

//政策法规新增
export function proInsertXyxxFlag(params){
    return requestInstance({
        url:'/XyxxApi/proInsertXyxxFlag',
        data:{
            ...params
        }
    })
}

//政策法规修改
export function proUpdateXyxxFlag(params){
    return requestInstance({
        url:'/XyxxApi/proUpdateXyxxFlag',
        data:{
            ...params
        }
    })
}


//政策法规删除
export function proDeleteXyxxFlag(params){
    return requestInstance({
        url:'/XyxxApi/proDeleteXyxxFlag',
        data:{
            ...params
        }
    })
}

